
/********* stili globali **/

body { 
    color: #000000;
    background-color: #fff;
    font-size: 10pt;
	font-family: arial, "lucida console", sans-serif;
	/* margin: 0; padding: 0;
	width: 100%; height: 100%; */
}

a:visited, a:link, a:active { 
    color: #005fa9;
    text-decoration:none;
    border:0px;
    margin:0px;
    padding:0px;
}

table {
    font-size: 10pt;
    font-family: arial, "lucida console", sans-serif;
}

input {
	border : 1px solid #888888;
	background-color : #FFFFFF;
	font-size : 9pt;
}

input[type="radio"]{
   border:none;
}

.notifica {
    font:13px Arial; /* size/altezza tipofont  */
    color:#444;
    border: 1px dashed #CCCCCC;
    padding:3px;
}

.div_row {
    float:left;
    clear:left;
    padding-left:40px;
}

.div_row div {
    float:left;
    padding:6px;
    height:20px;
    line-height: 20px;
}

/**** contenitore principale **/

.contentbox_t {
  background:url(img/contentbox_tb.gif) repeat-x;
  height: 5px;
  padding: 0;
}
.contentbox_b {
  background:url(img/contentbox_tb.gif) repeat-x 0 -5px;
  height: 5px;
  padding: 0;
}
.contentbox_l {
  background:url(img/contentbox_lr.gif) repeat-y;
  width: 5px;
  padding: 0;
}
.contentbox_r {
  background:url(img/contentbox_lr.gif) repeat-y -5px 0;
  width: 5px;
  padding: 0;
}
.contentbox_tl {
  background:url(img/contentbox_tltr.gif) no-repeat;
}
.contentbox_tr {
  background:url(img/contentbox_tltr.gif) no-repeat -5px 0;
}
.contentbox_bl {
  background:url(img/contentbox_blbr.gif) no-repeat;
}
.contentbox_br {
  background:url(img/contentbox_blbr.gif) no-repeat -5px 0;
}
.contentbox_tl, .contentbox_tr, .contentbox_bl, .contentbox_br {
  height: 5px;
  width: 5px;
  overflow: hidden;
  padding: 0;
}
.contentbox {
  padding: 1px 0 8px 0;
}
/********* stili particolari **/

.paginazione {
    margin-top:2px;
    margin-bottom:1px;
}

.pagine a:visited, .pagine a:link, .pagine a:active {
    text-decoration: none;
    border: 1px solid #EEEEF6;
    color: #000;
    padding: 0px 3px;
}

.pagine a:hover {
    border: 1px solid #005FA0;
	background-color: #005FA0;
	color: #FFF;
}

.page-current {
    border: 1px solid #CCCCCC;
    background-color: #EEEEF6;
	color: #000;
	padding: 0px 3px;
}

.titolo_art {
    font-weight: bold;
    font-size: 11pt;
    color: #880000;
}

.titolo_art a {
    font-weight: bold;
    font-size: 12pt;
    color: #880000;
    text-decoration: none;
}

.titolo_art a:hover {
    font-weight: bold;
    font-size: 12pt;
    color: #880000;
    text-decoration: underline;
}

.tab_registrazione {
    font-size: 12pt;
}

.data_art {
    font-size: 9pt;
    color: #B0B0B0;
}

.tab_dashed {
	background-color: #FFFFFF;
	border: 1px dashed #CCCCCC;
}

.tab_dashed1 {
	background-color: #FAFAFA;
	border: 1px dashed #CCCCCC;
}

.tab_dashed2 {
	background-color: #EEEEF4;
	border: 1px dashed #CCCCCC;
}

.tab_lista_head {
    background:url("img/background_head.gif");
    height:32px;
}
.tab_lista_head.titolo {
    font-weight: bold;
    padding:2px 14px 2px 14px;
    background: #F5F5F5;
    -moz-border-radius: 3px 3px 3px 3px;
}

.tab_lista_sorted {
    margin-bottom:3px;
    padding-bottom:3px;
	border-bottom:solid #bbb 1px;
}
.tab_lista_sorted thead tr {
    height:22px;
}
.tab_lista_sorted thead th {
    font:bold italic 13px/22px Arial;
}
.tab_lista_sorted thead tr .header {
    background: url("img/bg.gif") no-repeat center right;
    cursor: pointer;
}
.tab_lista_sorted thead tr .headerSortUp {
    background: url("img/desc.gif") no-repeat center right;
}
.tab_lista_sorted thead tr .headerSortDown {
    background: url("img/asc.gif") no-repeat center right;
}
.tab_lista_sorted thead tr .headerSortDown, table.tab_lista_sorted thead tr .headerSortUp {
    background-color: #5ea4e0;
    /*background-image: url("img/gloss_blue.png");*/
    color:#ffffff;
}
.tab_lista_sorted .even {
	background-color: #eeeeee;
}
.tab_lista_sorted .odd {
	background-color: #e5e5e5;
}
.tab_lista_sorted .highlight {
	background-color: #def;
}
.tab_lista_sorted .clicked {
	background-color: #ffc;
}
.tab_lista_sorted td {
    border-bottom: 1px solid #FFFFFF;
}

.tab_menucat {
    font-weight: bold;
    font-size: 10pt;
    color: #960000;
    text-decoration: none;
}

.txtsmall {
    color: #000000;
}

.tab_errore {
	background-color: #FFFFFF;
	border: 1px dashed #BBBBBB;
	font-size: 11pt;
}

.tab_errore b {
    font-size: 12pt;
    color: red;
}

.tab_notice {
	background-color: #FFFFFF;
	border: 1px dashed #BBBBBB;
	font-size: 11pt;
}

.tab_notice b {
    font-size: 12pt;
    color: #333333;
}

.tab_notice input {
	border : 1px solid #888888;
}

.tab_login {
	background-color: #FFFFFF;
	border-top: 2px dashed #CCCCCC;
	border-left: 2px dashed #CCCCCC;
	border-right: 2px dashed #CCCCCC;
}

.tab_login b {
    font-size: 9pt;
    color: #CCCCCC;
}

.tab_form input, textarea {
	border : 1px solid #888888;
	background-color : #FFFFFF;
	font-size : 9pt;
}

.tab_articolo input, select {
	border : 1px solid #888888;
}

.paginazione {
    padding: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.smalldatetime {
    font-size:11px;
    color:#000000;
}
.welcome {
    font:bold 16px Arial; /* size/altezza tipofont  */
    color:#444;
}
/*	
    Simple link css button - Samuele Catuzzi '2009
*/

.cssbutton26, .cssbutton22, .cssbutton50, .cssbutton60 {
    border:0; padding:0; margin:0;
    text-align:left; 
    cursor:pointer;
}
/* per ora funziona su tutti i browser solo con il tag A */
.cssbutton26, .cssbutton22, .cssbutton50, .cssbutton60 {
    text-decoration:none;
    float:left;
}

.cssbutton26 span {
    padding:0; margin:0; display:block; white-space:nowrap;
    height:26px; /* altezza che corrisponde a quella dell'immagine del bottone */
    font:bold 12px/26px Arial; /* size/altezza tipofont  */
    color:#ffffff;
    margin-left:29px; /* per visualizzare l'icona del bottone */
    padding-right:10px; /* per visualizzare la parte finale (a destra) del bottone */
    background:url("img/btn26_blue_end.gif") no-repeat right 100%;
}

.cssbutton22 span {
    padding:0; margin:0; display:block; white-space:nowrap;
    height:22px; /* altezza che corrisponde a quella dell'immagine del bottone */
    font:bold 12px/22px Arial; /* size/altezza tipofont  */
    color:#ffffff;
    margin-left:26px; /* per visualizzare l'icona del bottone */
    padding-right:10px; /* per visualizzare la parte finale (a destra) del bottone */
    background:url("img/btn22_blue_end.gif") no-repeat right 0%;
}

.cssbutton26 span, .cssbutton22 span {
    float:left;
}
.cssbutton26.copia {
    background:url("img/btn26_copia_blu.gif") no-repeat 0 center;
}
.cssbutton26.incolla {
    background:url("img/btn26_incolla_blu.gif") no-repeat 0 center;
}
.cssbutton26.personalizza {
    background:url("img/btn26_personalizza_blu.gif") no-repeat 0 center;
}
.cssbutton26.ripristina {
    background:url("img/btn26_ripristina_blu.gif") no-repeat 0 center;
}
.cssbutton26.ritaglia {
    background:url("img/btn26_ritaglia_blu.gif") no-repeat 0 center;
}
.cssbutton22.inserisci_nuovo {
    background:url("img/btn22_inserisci_nuovo_blu.gif") no-repeat 0 center;
}
.cssbutton22.modifica_ancora {
    background:url("img/btn22_modifica_ancora_blu.gif") no-repeat 0 center;
}
.cssbutton22.salva {
    background:url("img/btn22_salva_blu.gif") no-repeat 0 center;
}

